guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rtvnoord <helpd...@rtvnoord.nl>
Subject FreeRDP 2.0.0 support in Guacamole
Date Tue, 09 Jan 2018 08:40:54 GMT
Our VDI / RDP Farm is running on Windows 2016 Servers and is provided with
NVIDIA Grid Cards. 
To get the best out of our VDI / RDP farm, we are forced to use a RDP client
v10. 
A RDP client lower dan v10 will not use the H.264/AVC 444 codec, which is
absolutely necessary for this enviroment. 

Until now Guacamole only supports FreeRDP version 1.0.x which is using RDP
v8.1. 
Therefore we have tried to compile Guacamole with the FreeRDP 2.0.0-rc1
client (this FreeRDP rc1 client supports RDP v10 -> tested it succesfully on
Ubuntu), but this unfortunately fails. Guacamole only seems to work with the
FreeRDP 1.0.x client 

The main question I have: 
1) Is there somehow a possibility / trick to compile Guacamole with the
FreeRDP 2.0.0-rc1 client? 
2) When will Guacamole support the FreeRDP 2.0.0-rc1 client? Is there a
roadmap for Guacamole? 
And yes, I know it is a only a first RC1, but support for this would already
be great. 

Any input / help would be great. 

Regards, Pascal



--
Sent from: http://apache-guacamole-general-user-mailing-list.2363388.n4.nabble.com/

Mime
View raw message